<SubtitlesTrack>
  <Key time="0.9" value="Lancia trajo innovación al mundo del automovilismo desde el inicio de las competiciones a\nprincipios del siglo XX." />
  <Key time="7.2" value="En 1908, Lancia lanzó su primer coche, el Alpha. Luego de pasar la Primera Guerra Mundial\nfabricando vehículos acorazados para Italia, lanzaron el Lambda en 1928." />
  <Key time="19.7" value="En cuanto a coches de producción europeos, la historia de Lancia está repleta de primeras\nveces:" />
  <Key time="25.7" value="primer sistema eléctrico integrado; primer cambio de 5 velocidades; primer chasis\nmonocasco; primer motor V4; primer motor V6; y también, primeros en usar una suspensión\nindependiente." />
  <Key time="39.6" value="Estos avances tecnológicos le dieron a Lancia una ventaja en los rallies, un deporte en el\nque arrasó durante años." />
  <Key time="46.6" value="Lancia sigue siendo el principal fabricante de la historia del World Rally Championship,\ndonde ganó dieciséis títulos y un récord de seis campeonatos de fabricantes seguidos; el\nLancia Delta es el modelo más exitoso de la historia de los rallies." />
  <Key time="60.0" value="" />
</SubtitlesTrack>